proc omGetNum { text } {
	set list [split $text =]
        return [lindex $list 1]
}

omth clear
counter setmode monitor
set preset 15000

drive stt 60 om 23.
counter count  $preset
set txt [counter getcounts]
set cts [omGetNum $txt]
omth add 1 $cts

drive stt 62 om 25.
counter count  $preset
set txt [counter getcounts]
set cts [omGetNum $txt]
omth add 2 $cts

drive stt 63 om 26.
counter count  $preset
set txt [counter getcounts]
set cts [omGetNum $txt]
omth add 3 $cts

drive stt 66 om 33.
counter count  $preset
set txt [counter getcounts]
set cts [omGetNum $txt]
omth add 4 $cts


omth write volodia.lis
